AnsweredAssumed Answered

Jumping in the pool: installing v12.1 as we speak. Accel compat q.

Question asked by Alex_Feldstein on Oct 27, 2010
Latest reply on Aug 22, 2012 by another_martink
We are installing Clarity v12.1 into our test environment right now. So far so good.

Updated Java SDK and Tomcat to the versions included in the DVD (.iso image burned to DVD that is)

install.bat is running fine and already found our existing SQL Server Database and is installing DB changes, which is good.

After all is said and done, and we test the new version is working and stable, we'd like to install and try Accelerator v2.2 and the new XCelsius dashboard. The documentation is not clear to me as it mentions Business Objects. Is this a requirement for them?

We use Actuate 9 and not BO at this time. Does anybody know for sure? (I also asked CA). If BO is a requirement (shouldn't be with v12.1) then we will have to skip Acceleration and/or Xcelsius. Our main concern here is not to mess up the core Clarity v12.1 installation so we do not want to risk it.

Any insights appreciated.

Alex

Outcomes